
[Base]
Country     	Ita
Name        	8mm_Breda_38

[Properties]
Kalibr      	0.008
useHookAsRel	False
EffectPreset    007_009mm_Front_auto
Sound       	weapons.ita.breda
EffectMode  	Auto
Burst       	2 8
ReloadTime  	4 5
shotFreq    	8.3
traceFreq   	1
Magazines   	Ita\8mm_Breda_38 Ita\8mm_Breda_38_AP Ita\8mm_Breda_38_2 Ita\8mm_Breda_38_AP_2
ammoUsed    	Ita\8x59mm_M35_Bullet Ita\8x59mm_M40_Bullet_AP
AimDistance	0	50	100	500	1000	1500	2000
AimRadius	0.1	0.3	0.8	3.5	5.0	7.5	15.0
ShootHintTimeout     10000
ShootHintRange	 100
ShootHintRadius  20

[Ita\8x59mm_M35_Bullet]
Ammo        	Ita\8x59mm_M35_Bullet
Speed       	760
aimMinDist  	2
aimMaxDist  	2000
HistMaxDist 	2000
Dispersion  	1000 0.5
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	5	3	2	1	1	0.5	0.4	0.3	0	

[Ita\8x59mm_M40_Bullet_AP]
Ammo        	Ita\8x59mm_M40_Bullet_AP
Speed       	791
aimMinDist  	2
aimMaxDist  	2000
HistMaxDist 	2000
Dispersion  	1000 0.5
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	10	10	6	4	3	2	0.4	0.3	0